## libdist-zilla-util-test-kentnl-perl 1.005012

=== debian/changelog ===
libdist-zilla-util-test-kentnl-perl (1.005012-1) unstable; urgency=low

  * Initial Release. (Closes: #794175)

 -- Axel Beckert <abe@debian.org>  Thu, 06 Aug 2015 01:30:59 +0200
