=== debian/control ===
Source: libdist-zilla-util-test-kentnl-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdata-dpath-perl,
                     libdist-zilla-perl,
                     libmodule-runtime-perl,
                     libmoo-perl,
                     libmoose-perl,
                     libpath-tiny-perl (>= 0.050),
                     librecommended-perl,
                     libsub-exporter-perl,
                     libtest-fatal-perl,
                     libtry-tiny-perl,
                     perl (>= 5.13.4)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-util-test-kentnl-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-util-test-kentnl-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Util-Test-KENTNL
Testsuite: autopkgtest-pkg-perl

Package: libdist-zilla-util-test-kentnl-perl
Architecture: all
Depends: libdata-dpath-perl,
         libdist-zilla-perl,
         libmodule-runtime-perl,
         libmoo-perl,
         libpath-tiny-perl (>= 0.050),
         librecommended-perl,
         libsub-exporter-perl,
         libtest-fatal-perl,
         libtry-tiny-perl,
         perl (>= 5.13.4),
         ${misc:Depends},
         ${perl:Depends}
Description: Module to write tests for Dist::Zilla plugins
 Dist::Zilla::Util::Test::KENTNL is a helper kit by KENTNL to write
 tests for Dist::Zilla plugins.
 .
 Upstream seems to no more recommend using this module for new
 projects as he writes: "Most of [his] modules should be moving to
 using the `dztest` model instead which is more flexible source side."
