## libdist-zilla-util-test-kentnl-perl 1.005013

=== debian/changelog ===
libdist-zilla-util-test-kentnl-perl (1.005013-1) unstable; urgency=medium

  * Import upstream version 1.005013
    + Update build- and runtime dependencies.

 -- Axel Beckert <abe@debian.org>  Wed, 21 Oct 2015 21:33:57 +0200
