=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libsub-exporter-perl,
                      libtest-fatal-perl,
                      libtry-tiny-perl,
-                     perl (>= 5.13.4)
+                     perl (>= 5.15.9) | libcpan-meta-requirements-perl (>= 2.121)
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-util-test-kentnl-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-util-test-kentnl-perl.git
@@ -32,7 +32,7 @@
          libsub-exporter-perl,
          libtest-fatal-perl,
          libtry-tiny-perl,
-         perl (>= 5.13.4),
+         perl,
          ${misc:Depends},
          ${perl:Depends}
 Description: Module to write tests for Dist::Zilla plugins
