=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdata-dpath-perl,
                      libdist-zilla-perl,
                      libmodule-runtime-perl,
                      libmoo-perl,
                      libmoose-perl,
-                     libpath-tiny-perl (>= 0.050),
+                     libpath-tiny-perl,
                      librecommended-perl,
                      libsub-exporter-perl,
                      libtest-fatal-perl,
                      libtry-tiny-perl,
-                     perl (>= 5.15.9) | libcpan-meta-requirements-perl (>= 2.121)
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-util-test-kentnl-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-util-test-kentnl-perl.git
+                     perl | libcpan-meta-requirements-perl
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-util-test-kentnl-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-util-test-kentnl-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Util-Test-KENTNL
 Testsuite: autopkgtest-pkg-perl
 
@@ -27,7 +27,7 @@
          libdist-zilla-perl,
          libmodule-runtime-perl,
          libmoo-perl,
-         libpath-tiny-perl (>= 0.050),
+         libpath-tiny-perl,
          librecommended-perl,
          libsub-exporter-perl,
          libtest-fatal-perl,
